--liquibase formatted sql

--changeset system:update apr_client_department
--comment: update department name
UPDATE apr_client_department acd
SET acd.name = "Electrical & Mechanical Services Department"
WHERE acd.name = "Electrical &amp; Mechanical Services Department"